{% extends "layout/base.html" %}
{% block title %}Recuperar contraseña{% endblock %}
{% block content %}
<style type="text/css">
.form-signin {
max-width: 330px;
padding: 15px;
margin: 0 auto;
}
</style>
{% load materializecss %}
    <form method="POST" class="form-signin">
    {%csrf_token%}
    {{form|materializecss}}
    <p class="center"><button title="Recuperar contraseña" class="waves-effect waves-light btn btn-large blue darken-2" type="submit">  Recuperar contraseña</button></p>
    </form>
</div>
</form>
{% endblock %}